Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 07:19:13 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund nawaf                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nawaf Bot:  Hi Nawaf ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  /startOver Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96655070820            11:05 AM, 02nd May                   Mohammad                    Hi  Nawaf , Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            11:06 AM, 02nd May                   Mohammad                    We see that you are contacting regarding refund           11:06 AM, 02nd May                   Mohammad                   Could you please share your order number so that I can assist you further?           11:06 AM, 02nd May                     nawaf                    I applied for refund and I receive it today but it’s short in amount           11:07 AM, 02nd May                     nawaf                    6300393499           11:07 AM, 02nd May                     nawaf                    This the refund number 1000837382           11:07 AM, 02nd May                     nawaf                    I bought the item for 99 sar           11:10 AM, 02nd May                   Mohammad                   May I request you to be on hold while I retrieve those information for you           11:11 AM, 02nd May                     nawaf                    And I received 83.53 sar           11:11 AM, 02nd May                     nawaf                    Sure take your time           11:11 AM, 02nd May                   Mohammad                   Thank you for holding up           11:11 AM, 02nd May                   Mohammad                   The amount of 83.5312 SAR has been refunded and 15.4688 has been reduced due to non returnable voucher           11:12 AM, 02nd May                     nawaf                    Oh  I see that           11:12 AM, 02nd May                     nawaf                    Thx I appreciate it           11:12 AM, 02nd May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:18 AM, 02nd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2492474